
package com.lideeyunji.tool.framework.yunji.enums;


/**
 * 表类型 <br/>
 * report 报表<br/>
 * dbform 表单
 */
public enum TableType2Enum {

    REPORT("report", "报表"),
    DBFORM("dbform", "表单");

    private final String type;
    private final String name;

    public String getType() {
        return type;
    }

    public String getName() {
        return name;
    }

    TableType2Enum(String type, String name) {
        this.type = type;
        this.name = name;
    }
}
